Subject: Re: [PATCH 6/9] pack-bitmap: expose function to iterate over bitmapped objects

From: Junio C Hamano <[email-masked]>
Date: Tue, 25 Feb 2025 08:59:23 -0800

Patrick Steinhardt <[email-masked]> writes:

> I see that Taylor's series has been sitting in an unreviewed state for a
> couple months already. I can review it with the hope of moving it
> forward and can then pull it in as a dependency of this series. But I'll
> wait for him to chime in first to see whether anything changed about its
> current state.

Thanks.  Making sure that one hand knows what other hand's doing
would be a good idea.